.nav-bar{
    position: absolute;
    top: 0;
    width: 100vw;
    background-color: white;
    display: flex;
    padding: 10px;
}

.text-nav{
    margin-left: 20px;
    font-size: 12px;
    font-family: 'GotFont', sans-serif;
    color: #2B3946;
    font-weight: bold;
    margin-top: 20px;
}